Show patches with: Submitter = Fabrice Fontaine       |    State = Action Required       |    Archived = No       |   56 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[v2,1/1] package/rust: bump to version 1.48.0 [v2,1/1] package/rust: bump to version 1.48.0 - - - - --- 2020-11-28 Fabrice Fontaine New
[1/1] package/libcap: fix libcap.pc [1/1] package/libcap: fix libcap.pc - 1 - - --- 2020-11-28 Fabrice Fontaine New
[1/1] package/uclibc-ng-test: disable TLS for nios2 [1/1] package/uclibc-ng-test: disable TLS for nios2 - 1 - - --- 2020-11-28 Fabrice Fontaine New
[1/1] package/s390-tools: also set HAVE_LIBCURL [1/1] package/s390-tools: also set HAVE_LIBCURL - - - - --- 2020-11-28 Fabrice Fontaine New
[1/1] package/s390-tools: fix build with netsnmp [1/1] package/s390-tools: fix build with netsnmp - 1 - - --- 2020-11-28 Fabrice Fontaine New
[1/1] package/boost: atomics needs always lockfree atomic bytes [1/1] package/boost: atomics needs always lockfree atomic bytes - 1 - - --- 2020-11-27 Fabrice Fontaine New
[1/1] package/kismet: fix static build with uclibc [1/1] package/kismet: fix static build with uclibc - 1 - - --- 2020-11-24 Fabrice Fontaine New
[1/1] package/shadowsocks-libev: fix static build with netfilter_conntrack [1/1] package/shadowsocks-libev: fix static build with netfilter_conntrack - 1 - - --- 2020-11-23 Fabrice Fontaine New
[PATCH/next,2/2] package/libeXosip2: bump to version 5.2.0 [PATCH/next,1/2] package/libosip2: bump to version 5.2.0 - - - - --- 2020-11-22 Fabrice Fontaine New
[PATCH/next,1/2] package/libosip2: bump to version 5.2.0 [PATCH/next,1/2] package/libosip2: bump to version 5.2.0 - - - - --- 2020-11-22 Fabrice Fontaine New
[PATCH/next,1/1] package/bind: fix license hash [PATCH/next,1/1] package/bind: fix license hash - 1 - - --- 2020-11-19 Fabrice Fontaine New
[1/1] package/c-ares: bump to version 1.17.1 [1/1] package/c-ares: bump to version 1.17.1 - - - - --- 2020-11-19 Fabrice Fontaine New
[1/1] package/kmsxx: fix build with gcc 10 [1/1] package/kmsxx: fix build with gcc 10 - 1 - - --- 2020-11-18 Fabrice Fontaine New
[PATCH/next,6/6] package/linphone: bump to version 4.4.8 [PATCH/next,1/6] package/bctoolbox: bump to version 4.4.8 - - - - --- 2020-11-17 Fabrice Fontaine New
[PATCH/next,5/6] package/mediastreamer: bump to version 4.4.8 [PATCH/next,1/6] package/bctoolbox: bump to version 4.4.8 - - - - --- 2020-11-17 Fabrice Fontaine New
[PATCH/next,4/6] package/ortp: bump to version 4.4.8 [PATCH/next,1/6] package/bctoolbox: bump to version 4.4.8 - - - - --- 2020-11-17 Fabrice Fontaine New
[3/6] package/belr: bump to version 4.4.8 [PATCH/next,1/6] package/bctoolbox: bump to version 4.4.8 - - - - --- 2020-11-17 Fabrice Fontaine New
[PATCH/next,2/6] package/belle-sip: bump to version 4.4.8 [PATCH/next,1/6] package/bctoolbox: bump to version 4.4.8 - - - - --- 2020-11-17 Fabrice Fontaine New
[PATCH/next,1/6] package/bctoolbox: bump to version 4.4.8 [PATCH/next,1/6] package/bctoolbox: bump to version 4.4.8 - - - - --- 2020-11-17 Fabrice Fontaine New
[1/1] package/dcron: update license [1/1] package/dcron: update license - - - - --- 2020-11-14 Fabrice Fontaine New
[1/1] package/ipsec-tools: drop package [1/1] package/ipsec-tools: drop package - - - - --- 2020-11-13 Fabrice Fontaine New
[PATCH/next,1/1] package/rhash: fix activation of gettext [PATCH/next,1/1] package/rhash: fix activation of gettext - - - - --- 2020-11-13 Fabrice Fontaine New
[1/1] package/rpm: disable openmp [1/1] package/rpm: disable openmp - 1 - - --- 2020-11-12 Fabrice Fontaine New
[PATCH/next,1/1] package/libunwind: bump to version 1.5.0 [PATCH/next,1/1] package/libunwind: bump to version 1.5.0 - - - - --- 2020-11-10 Fabrice Fontaine New
[1/1] package/fontconfig: break circular dependency [1/1] package/fontconfig: break circular dependency - 1 - - --- 2020-11-07 Fabrice Fontaine New
[1/1] package/civetweb: drop BR2_PACKAGE_CIVETWEB_WITH_LUA [1/1] package/civetweb: drop BR2_PACKAGE_CIVETWEB_WITH_LUA - - - - --- 2020-11-04 Fabrice Fontaine New
[1/1] package/opencv4: new package [1/1] package/opencv4: new package - - - - --- 2020-11-04 Fabrice Fontaine New
[v2,2/2] package/abootimg: use util-linux-libs [v2,1/2] package/util-linux: select BR2_PACKAGE_UTIL_LINUX_LIBS - - - - --- 2020-11-03 Fabrice Fontaine New
[v2,1/2] package/util-linux: select BR2_PACKAGE_UTIL_LINUX_LIBS [v2,1/2] package/util-linux: select BR2_PACKAGE_UTIL_LINUX_LIBS - - - - --- 2020-11-03 Fabrice Fontaine New
[1/1] package/optee-client: disable -Werror [1/1] package/optee-client: disable -Werror - 1 - - --- 2020-11-01 Fabrice Fontaine New
[v3,2/2] package/zeek: new package [v3,1/2] package/libpcap: add host variant - - - - --- 2020-10-25 Fabrice Fontaine New
[v3,1/2] package/libpcap: add host variant [v3,1/2] package/libpcap: add host variant - - - - --- 2020-10-25 Fabrice Fontaine New
[1/1] support/dependencies: set cmake version min to 3.15 [1/1] support/dependencies: set cmake version min to 3.15 - 1 - - --- 2020-10-15 Fabrice Fontaine New
[PATCH/next,v2,6/6] package/libupnp18: drop package [PATCH/next,v2,1/6] package/libupnp: security bump to version 1.14.0 - - - - --- 2020-09-01 Fabrice Fontaine New
[PATCH/next,v2,5/6] package/ushare: add libupnp 1.14.x support [PATCH/next,v2,1/6] package/libupnp: security bump to version 1.14.0 - - - - --- 2020-09-01 Fabrice Fontaine New
[PATCH/next,v2,4/6] package/gmrender-resurrect: add libupnp 1.14.x support [PATCH/next,v2,1/6] package/libupnp: security bump to version 1.14.0 - - - - --- 2020-09-01 Fabrice Fontaine New
[PATCH/next,v2,3/6] package/igd2-for-linux: security bump to version 2.0 [PATCH/next,v2,1/6] package/libupnp: security bump to version 1.14.0 - - - - --- 2020-09-01 Fabrice Fontaine New
[PATCH/next,v2,2/6] package/gerbera: security bump to version 1.6.0 [PATCH/next,v2,1/6] package/libupnp: security bump to version 1.14.0 - - - - --- 2020-09-01 Fabrice Fontaine New
[PATCH/next,v2,1/6] package/libupnp: security bump to version 1.14.0 [PATCH/next,v2,1/6] package/libupnp: security bump to version 1.14.0 - - - - --- 2020-09-01 Fabrice Fontaine New
[PATCH/next,2/2] package/libcap: drop host-libcap dependency [PATCH/next,1/2] package/libcap: drop host-gperf dependency - - - - --- 2020-08-30 Fabrice Fontaine New
[PATCH/next,1/2] package/libcap: drop host-gperf dependency [PATCH/next,1/2] package/libcap: drop host-gperf dependency - - - - --- 2020-08-30 Fabrice Fontaine New
[1/1] package/dmalloc: needs -fPIC [1/1] package/dmalloc: needs -fPIC - 1 - - --- 2020-06-01 Fabrice Fontaine New
[1/1] package/openblas: needs -fPIC [1/1] package/openblas: needs -fPIC - 1 - - --- 2020-05-31 Fabrice Fontaine New
[1/1] package/pistache: force Release mode [1/1] package/pistache: force Release mode - 1 - - --- 2020-05-16 Fabrice Fontaine New
[2/2] package/cegui: add libfribidi optional dependency [1/2] package/cegui: remove tinyxml2 dependency - - - - --- 2020-05-10 Fabrice Fontaine New
[2/2] package/fluidsynth: add systemd optional dependency [1/2] package/fluidsynth: add sdl2 optional dependency - - - - --- 2020-04-24 Fabrice Fontaine New
[1/2] package/fluidsynth: add sdl2 optional dependency [1/2] package/fluidsynth: add sdl2 optional dependency - - - - --- 2020-04-24 Fabrice Fontaine New
[v3,2/2] package/snort3: new package [v3,1/2] package/daq3: new package - - - - --- 2020-04-20 Fabrice Fontaine New
[v3,1/2] package/daq3: new package [v3,1/2] package/daq3: new package - - - - --- 2020-04-20 Fabrice Fontaine New
[1/1] package/avahi: add gobject-introspection optional dependency [1/1] package/avahi: add gobject-introspection optional dependency - - - - --- 2020-04-07 Fabrice Fontaine New
[1/1] package/owfs: enable back php [1/1] package/owfs: enable back php - - - - --- 2020-03-15 Fabrice Fontaine New
[PATCH/next,v3,1/1] package/font-awesome: make it compatible with fontconfig [PATCH/next,v3,1/1] package/font-awesome: make it compatible with fontconfig - - - - --- 2020-02-26 Fabrice Fontaine New
[2/2] package/cracklib: add python3 support [1/2] package/python3: fix initconfig.h include - - - - --- 2020-02-02 Fabrice Fontaine New
[1/2] package/python3: fix initconfig.h include [1/2] package/python3: fix initconfig.h include - - - - --- 2020-02-02 Fabrice Fontaine New
[1/1] package/olsr: add pud plugin [1/1] package/olsr: add pud plugin - - - - --- 2020-01-18 Fabrice Fontaine New
[2/2] package/mesa3d: x11 needs EGL, GLX or a vulkan driver [1/2] package/mesa3d: XvMC needs x11 - 1 - - --- 2019-12-29 Fabrice Fontaine New